header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Casshern Sins
  repository: kara.moe
  conditions:
    tagPresence:
      - f09dafc0-c55d-4d87-adb2-52d1256e8c94
      - 6bce135c-f35a-442b-8065-16722afd3177
  actions:
    addTag:
      - tid: 1d1665c8-a765-4cb7-8cca-ba531be866cf
        type: 18
